Bug 1263635 - French man pages need update for coreutils change
French man pages need update for coreutils change
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
7.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Nikola Forró
Iveta Wiedermann
: ManPageChange, Patch
Depends On: 1263629 1263636 1263637
Blocks: 1351074 1263632
  Show dependency treegraph
 
Reported: 2015-09-16 06:29 EDT by Karel Volný
Modified: 2016-11-04 03:30 EDT (History)
6 users (show)

See Also:
Fixed In Version: man-pages-overrides-7.3.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1263629
Environment:
Last Closed: 2016-11-04 03:30:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add-security-context-options-for-coreutils.patch (4.06 KB, patch)
2016-06-28 05:14 EDT, Mike FABIAN
no flags Details | Diff
0001-Add-translations-for-security-context-options-in-cor.patch (5.93 KB, patch)
2016-06-28 05:15 EDT, Mike FABIAN
no flags Details | Diff
add-security-context-options-for-coreutils.patch (4.23 KB, patch)
2016-06-28 10:08 EDT, Mike FABIAN
no flags Details | Diff
0001-Add-translations-for-security-context-options-in-cor.patch (6.49 KB, application/mbox)
2016-06-28 10:08 EDT, Mike FABIAN
no flags Details
add-security-context-options-for-coreutils.patch (4.59 KB, patch)
2016-06-30 08:05 EDT, Mike FABIAN
no flags Details | Diff
0001-Add-translations-for-security-context-options-in-cor.patch (6.87 KB, patch)
2016-06-30 08:06 EDT, Mike FABIAN
no flags Details | Diff

  None (edit)
Description Karel Volný 2015-09-16 06:29:37 EDT
+++ This bug was initially created as a clone of Bug #1263629 +++

Description of problem:
there were some changes in coreutils behaviour which led to changes in manpages, but this wasn't propagated to localised manpages

please see bug 1084471 for details about the changes
Comment 4 Mike FABIAN 2016-06-28 05:14 EDT
Created attachment 1173343 [details]
add-security-context-options-for-coreutils.patch

Patch to fix the problem
Comment 5 Mike FABIAN 2016-06-28 05:15 EDT
Created attachment 1173344 [details]
0001-Add-translations-for-security-context-options-in-cor.patch

Complete patch for the package
Comment 6 Mike FABIAN 2016-06-28 10:08 EDT
Created attachment 1173461 [details]
add-security-context-options-for-coreutils.patch

Improved patch, doing bold and italic correctly.
Comment 7 Mike FABIAN 2016-06-28 10:08 EDT
Created attachment 1173462 [details]
0001-Add-translations-for-security-context-options-in-cor.patch

Patch for the package.
Comment 9 Mike FABIAN 2016-06-30 08:05 EDT
Created attachment 1174542 [details]
add-security-context-options-for-coreutils.patch
Comment 10 Mike FABIAN 2016-06-30 08:06 EDT
Created attachment 1174543 [details]
0001-Add-translations-for-security-context-options-in-cor.patch
Comment 15 errata-xmlrpc 2016-11-04 03:30:37 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2485.html

Note You need to log in before you can comment on or make changes to this bug.